日本語は機械翻訳による参考訳です。内容に矛盾や不一致があった場合には、英語の内容が優先されます。

ONTAP および Windows ホストのバージョン要件

寄稿者

BranchCache を設定するには、 ONTAP やブランチオフィスの Windows ホストが特定のバージョン要件を満たしている必要があります。

BranchCache を設定するには、クラスタの ONTAP のバージョンや対象となるブランチオフィスのクライアントで、 SMB 2.1 以降と BranchCache の機能をサポートしている必要があります。また、ホスト型キャッシュモードを設定する場合は、サポートされているホストをキャッシュサーバに使用する必要があります。

BranchCache 1 は、次の ONTAP バージョンと Windows ホストでサポートされています。

  • コンテンツサーバ: ONTAP を備えた Storage Virtual Machine ( SVM )

  • キャッシュサーバ: Windows Server 2008 R2 または Windows Server 2012 以降

  • ピアまたはクライアント: Windows 7 Enterprise 、 Windows 7 Ultimate 、 Windows 8 、 Windows Server 2008 R2 、または Windows Server 2012 以降

BranchCache 2 は、次の ONTAP バージョンと Windows ホストでサポートされています。

  • コンテンツサーバ: ONTAP を備えた SVM

  • キャッシュサーバ: Windows Server 2012 以降

  • ピアまたはクライアント: Windows 8 または Windows Server 2012 以降

BranchCache をサポートする Windows クライアントに関する最新情報については、 Interoperability Matrix を参照してください。